View Issue Details

IDProjectCategoryView StatusLast Update
00033853 - Current Dev ListMaintenancepublic2019-10-23 04:22
ReporterPD9FERAssigned ToPD9FER 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.7.0.235 
Summary0003385: V6.6 Shortcut for PSK31 Deluxe is still visible in Rig Control
DescriptionIn Rig Control The shortcut to PSK31 Deluxe is still showing under Tools > Programs
PSK31 Deluxe was the predecessor of Digital Master and the Icon should be removed.

 
Steps To ReproduceOpen Rig Control
Select Tools > Programs
You will see PSK31 Deluxe under the Digital Master Icon
TagsNo tags attached.
ModuleDM780
Sub-ModuleAppearance/UI
Testing Beta Successful

Activities

K7ZCZ

2019-10-05 19:06

administrator   ~0008758

fixed with this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5186

g3ucq

2019-10-23 03:29

updater   ~0008912

No PSK31 icon.

WA9PIE

2019-10-23 04:22

administrator   ~0008942

Validated

Issue History

Date Modified Username Field Change
2019-07-10 04:46 PD9FER New Issue
2019-10-05 10:34 K7ZCZ Summary V6.6 Shortcut for PSK31 Deluxe is still vissable in Rig Control => V6.6 Shortcut for PSK31 Deluxe is still visible in Rig Control
2019-10-05 19:06 K7ZCZ Assigned To => PD9FER
2019-10-05 19:06 K7ZCZ Status new => resolved
2019-10-05 19:06 K7ZCZ Resolution open => fixed
2019-10-05 19:06 K7ZCZ Note Added: 0008758
2019-10-11 09:17 WA9PIE Project 1 - Backlog => 3 - Current Dev List
2019-10-21 17:04 K7ZCZ Fixed in Version => 6.7.0.235
2019-10-23 03:29 g3ucq Note Added: 0008912
2019-10-23 04:22 WA9PIE Status resolved => closed
2019-10-23 04:22 WA9PIE Testing Not Started => Beta Successful
2019-10-23 04:22 WA9PIE Note Added: 0008942